<dl>
{% for group in entity_types.keys() %}
    <dt>{{ group }}</dt>
    {% for type in entity_types[group] %}
        <dd><a href="{{ type.link }}">{{ type.name }} Entities</a></dd>
    {% endfor %}
{% endfor %}
</dl>
